surface:
  - 
    id: al
    attr: "a"
    side: "l"
    desc: 左副翼
  - 
    id: ar
    attr: "a"
    side: "r"
    desc: 右副翼
  - 
    id: fl
    attr: "f"
    side: "l"
    desc: 左襟翼
  - 
    id: fr
    attr: "f"
    side: "r"
    desc: 右襟翼
  - 
    id: r
    attr: "h"
    side: "n"
    desc: 方向舵
  - 
    id: e
    attr: "i"
    side: "n"
    desc: 升降舵
engine:
  -
    id: eng_1
    desc: "主引擎"
    vector: False
